APISubuser management

Remove a subuser or revoke invitation

Removes an active subuser from the server or revokes a pending invitation

Removes an active subuser from the server or revokes a pending invitation

DELETE
/api/client/servers/{server}/users/{user}

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API token in the format: Bearer {token}

In: header

Path Parameters

server*string

Server UUID

user*string

Subuser UUID

Response Body

curl -X DELETE "https://example.com/api/client/servers/string/users/string"
Empty
Empty
Empty
Empty